CVE-2022-36911

Description

A cross-site request forgery (CSRF) vulnerability in Jenkins Openstack Heat Plugin 1.5 and earlier allows attackers to connect to an attacker-specified URL.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics